cl-postmodern source package in Xenial

cl-postgres: No summary available for cl-postgres in ubuntu wily.
cl-postmodern: Common Lisp library for interacting with PostgreSQL databases
cl-s-sql: lispy syntax for SQL queries
cl-simple-date: No summary available for cl-simple-date in ubuntu wily.

Versions published

Release

The package versions that were published when the distribution release was made.

cl-postmodern information

Current version:
20151031-1
Uploaded:
2015-11-02
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (20151031-1)

File Size SHA-256 Checksum
cl-postmodern_20151031-1.dsc 2.0 KiB e1d719d829d5a9d6c9f1118b841274bf38e75849e7b35e7f3b3e68655eb172b4
cl-postmodern_20151031.orig.tar.gz 96.6 KiB 636d7192e57f236dd580ceede1431ef0cdfbf9bc1906914fc98a691f2a88f65b
cl-postmodern_20151031-1.debian.tar.xz 2.9 KiB d2e18cdaf0595078d6de50621e6d89b3b6ac6f9aa71451c301618a94ae1151fc

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies